local fn = _gn(0xBA32867E86125D3A)
--- START_PARTICLE_FX_LOOPED_AT_COORD
-- @param effectName :
-- @param x :
-- @param y :
-- @param z :
-- @param xRot :
-- @param yRot :
-- @param zRot :
-- @param scale :
-- @param xAxis :
-- @param yAxis :
-- @param zAxis :
-- @param p11 :
function Global.StartParticleFxLoopedAtCoord(effectName, x, y, z, xRot, yRot, zRot, scale, xAxis, yAxis, zAxis, p11)
	return _in2(fn, _ts(effectName), x, y, z, xRot, yRot, zRot, scale, xAxis, yAxis, zAxis, p11, _ri)
end
